安全研究

威胁情报
Apple iOS WI-FI远程代码执行漏洞

上周,苹果(Apple)发布了iOS 10.3版本的升级补丁,超过100个应用安全问题被修复。然而苹果在4月5日又发布了一个紧急补丁10.3.1来修复一个重大漏洞(CVE-2017-6975):当用户在使用WI-FI时,同一区域内的攻击者可以在用户的WI-FI芯片上执行代码,从而控制用户的iOS设备。

该漏洞源于博通(Broadcom)WI-FI芯片存在缓冲区溢出漏洞,最早被谷歌(Google)“零日”安全团队成员Gal Beniamini发现,并且已于4月5日公布了有关该漏洞的技术细节信息。


相关地址:

https://bugs.chromium.org/p/project-zero/issues/detail?id=1059

https://support.apple.com/en-us/HT207688

https://googleprojectzero.blogspot.jp/2017/04/over-air-exploiting-broadcoms-wi-fi_4.html


受影响的版本

  • iOS Version <= 10.3


不受影响的版本

  • iOS Version 10.3.1


规避方案

如果用户正在使用受影响版本的产品,请尽快升级到iOS最新版本10.3.1。


声 明

本安全公告仅用来描述可能存在的安全问题,绿盟科技不为此安全公告提供任何保证或承诺。由于传播、利用此安全公告所提供的信息而造成的任何直接或者间接的后果及损失,均由使用者本人负责,绿盟科技以及安全公告作者不为此承担任何责任。绿盟科技拥有对此安全公告的修改和解释权。如欲转载或传播此安全公告,必须保证此安全公告的完整性,包括版权声明等全部内容。未经绿盟科技允许,不得任意修改或者增减此安全公告内容,不得以任何方式将其用于商业目的。


浏览次数:

关 闭